*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
a,a:visited{color:#5e5e5e; text-decoration:none;}
a:hover{color:#4183C4;text-decoration:underline;}

/* shortcut */
.shortcut{position:fixed;top:0;left:0;z-index:99;width:100%;}
*html,*html body /* ÐÞÕýIE6Õñ¶¯bug */{background-image:url(about:blank);background-attachment:fixed;}
*html .shortcut{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.shortcut{height:38px;line-height:35px;font-size:16px;background:#00622f;text-transform:uppercase;box-shadow:0px 0px 2px rgba(0,0,0,0.0);border-bottom:0px solid #DDDDDD;}
.shortcut h1{font-size:16px;color:#FFFFFF;}
.shortcut a,.shortcut h1{padding:0px 0px 0 20px;letter-spacing:1px;color:#fff;display:block;float:left;font-size:16px;}
.shortcut a:hover{background:;}
.shortcut span.right{float:right;}
.shortcut span.right a{float:left;display:block;color:#ff6600;font-weight:800;}

/* bottomcut */
.bottomcut{position:fixed;bottom:0;left:0;z-index:99999;width:100%;}
*html .bottomcut{position:absolute;}
.bottomcut{height:50px;line-height:0px;font-
fffcc:18px;background:#ffffff;;border-top:1px solid #008080;box-shadow:1px 0px 0px rgba(0,0,0,0.0);}
.bottomcut h1{font-size:18px;color:#FFFFFF;}
#fff;display:block;float:left;}
.bottomcut a:hover{background:#ffffcc;}
.bottomcut span.right{float:right;}
.bottomcut span.right a{float:left;display:block;color:#ff6600;font-weight:800;}
/* demo */